Subject: Re: PAY CHEQUE
From: Swati Shukla <[email-masked]>
To: Rashmi Rekha <[email-masked]>
Date: Thu, 9 Mar 2017 15:03:34 +0530 (IST)

Hi Rashmi 

Transferring salary would not be possible as that is possible only when Saurabh sir is here and as he is not here it won't be possible. 

I have already prepared you cheque and i will drop it with the guard today. In case dropping is a issue with you, just sign the copy of the cheque and leave both the cheque and the copy with the guard. I will deposit it in the bank tomorrow. 

Best Regards 
Swati Shukla 

From: "Rashmi Rekha" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Wednesday, March 8, 2017 10:49:00 PM 
Subject: Re: UNSANCTIONED LEAVES 

Hi Swati, 

Thats okay. And please transfer the amount to my A/C. Because it becomes really difficult for me to go to the Bank and drop cheque as I am doing a night shift. Sir has asked me to write down a mail to you. i did that, so please release my salary 

From: "Swati Shukla" <[email-masked]> 
To: "Rashmi Rekha" <[email-masked]> 
Sent: Wednesday, March 8, 2017 4:27:26 AM 
Subject: Re: UNSANCTIONED LEAVES 

Hi Rashmi 

I have tried reaching sir but as he was travelling today to Germany so he was not reachable. 

I have dropped a message to him through whatsapp and waiting for his response. In case he didn't revert back i will try to reach him anyhow by tomorrow so that i can release your check latest by tomorrow. 

So please give me a time for 1 day atleast. 

Best Regards 
Swati Shukla 

From: "Rashmi Rekha" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Wednesday, March 8, 2017 5:36:15 AM 
Subject: Re: UNSANCTIONED LEAVES 

Hi swati, 

I had words with Saurabh. i will not repeat it again. Please release my salary 

From: "Swati Shukla" <[email-masked]> 
To: "Rashmi Rekha" <[email-masked]> 
Sent: Monday, March 6, 2017 10:19:24 PM 
Subject: UNSANCTIONED LEAVES 

HI Rashmi 

Please have a word with Saurabh regarding the sick leaves you have taken. I have not released your salary yet. 

Once you have a discussion with Sir. I will release your salary. 

Best Regards 
Swati Shukla